	@font-face{font-family:"yekan"; src: url('/static/Fonts/web_Yekan.woff') format('woff');}
/*spalsh*/
	.splash_page{display: block; position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: #FFF; text-align: center; }
	.splash_page .box_view{position: absolute; width: 300px; height: 270px; top: 50%; left: 50%; margin: -150px -150px;}
	.splash_page .icon{display: block; width: 120px; height: 120px; margin: 0 auto 10px auto; background: url(/static/images/logo.svg); background-size: cover;}
	.splash_page .title{display: block; width: 120px; height: 40px; margin: 0 auto; background: url(/static/images/logo_text.svg); background-size: cover;}
	.splash_page .desc{display: block; margin: 0 auto; font: 15px/40px Yekan; color: #34495e;}
	.splash_page.fadeAway{animation: splash_fade_out 0.2s linear forwards;}
	@keyframes splash_fade_out{0% {opacity: 1;} 100% {opacity: 0;}}
